error-203=Zmylk p\u0159i instalowanju p\u0159idatka
installButtonDisabledLabel=Instalowa\u0107 (%S)
installButtonLabel=N\u011Btko instalowa\u0107
installComplete=Instalacija programa je dok\u00F3n\u010Dena. Bud\u017Ae\u0107e %S znowa startowa\u0107 dyrbi\u0107, zo bychu so zm\u011Bny wuskutkowali.
installCompleteTitle=Instalacija dok\u00F3n\u010Dena
itemWarnIntroMultiple=S\u0107e wo instalowanje nasl\u011Bdnych %S p\u0159idatkow prosy\u0142:
itemWarnIntroSingle=S\u0107e wo instalowanje nasl\u011Bdneho p\u0159idatka prosy\u0142:
Unsigned=Njesignowany
